#3646 problems getting engaged - still - test

closed-fixed
None
5
2008-02-02
2008-01-28
tigertoes
No

[19:13] <bozo> hi
[19:13] <Sister Benedicta> Welcome to this place of worship.
[19:13] <bozo> job
[19:13] <Sister Benedicta> I am a nun. But this is my life, not my work.
[19:14] <bozo> offer
[19:14] <bozo> task
[19:14] <Sister Benedicta> The great quest of all life is to be married.
[19:14] <bozo> married
[19:14] <Sister Benedicta> If you have a partner, you can marry them at a wedding. Once you have a wedding ring, you can be together whenever you want.
[19:14] <bozo> wedding
[19:14] <Sister Benedicta> You may marry here at this church. If you want to engage someone, just tell me who.
[19:14] <bozo> engage
[19:14] <Sister Benedicta> You have to tell me who you want to marry.
[19:14] <bozo> engage mrsbozo
[19:14] <Sister Benedicta> You have to tell me who you want to marry.
[19:14] <bozo> engage mrsbozo please
[19:14] <Sister Benedicta> You have to tell me who you want to marry.
[19:14] <bozo> bye
[19:14] <Sister Benedicta> Goodbye, may peace be with you.
[19:15] <mrsbozo> hi
[19:15] <Sister Benedicta> Welcome to this place of worship.
[19:15] <mrsbozo> engage bozo
[19:15] <Sister Benedicta> mrsbozo, do you want to get engaged to bozo?
[19:15] <mrsbozo> no
[19:15] <Sister Benedicta> What a shame! Goodbye!
[19:16] <mrsbozo> hi
[19:16] <Sister Benedicta> Welcome to this place of worship.
[19:16] <mrsbozo> engage bozo
[19:16] <Sister Benedicta> mrsbozo, do you want to get engaged to bozo?
[19:16] <mrsbozo> no
[19:16] <Sister Benedicta> What a shame! Goodbye!
[19:16] <bozo> hi
[19:16] <Sister Benedicta> Welcome to this place of worship.
[19:16] <bozo> engage mrsbozo
[19:16] <Sister Benedicta> You have to tell me who you want to marry.
[19:17] <bozo> engage
[19:17] <Sister Benedicta> You have to tell me who you want to marry.
[19:17] <bozo> bye
[19:17] <Sister Benedicta> Goodbye, may peace be with you.

these were both newly created characters... never been signed off...

[19:21] Currently unknown words:

bozo
marriage
mrsbozo
tigertoes

[19:21] Script "ListUnknownWords.class" was successfully executed.

these words were extracted from the list as relevant...

the only reason i include myself is that my account has been around for awhile.. logged on/off many times

Discussion

  • tigertoes

    tigertoes - 2008-01-28
     
  • tigertoes

    tigertoes - 2008-01-28

    Logged In: YES
    user_id=1974612
    Originator: YES

    forgot to include the pic - wanted you to see where everyone was standing during the conversation
    File Added: bozonmrsbozo.png

     
  • Martin Fuchs

    Martin Fuchs - 2008-01-30
    • assigned_to: nobody --> martinfuchs
     
  • Martin Fuchs

    Martin Fuchs - 2008-02-02
    • status: open --> closed-fixed
     
  • Martin Fuchs

    Martin Fuchs - 2008-02-02

    Logged In: YES
    user_id=1534223
    Originator: NO

    OK, thanks for the error report.
    Problem is now fixed in CVS.

     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks